/**
 * Theme CSS
 *
 * Sign-Up Page Styling
 *
 * @package WordPress
 * @subpackage Launch_Effect
 * 
 */


/* Table of Contents
==================================================
	#Container and Form
	#Learn More
	#Returning User Tooltip
	#Footer (Social Media Icons)
	#Site Credits
	#Plugin: jqModal */
	


/* #Container and Form
================================================== */
	
	#background {
		background-image:none;
		display:none;
	}
	
	#signup-page-wrapper {
		height:auto;
	}
	
	#signup-page {
		vertical-align: baseline;
	}
		
	#signup,
	#signup.large,
	#signup.medium,
	#signup.small,
	#signup.large .signup-left,
	#signup.large .signup-right {	
		display:table-cell;
		padding:40px !important;
		width: 100% !important;
		margin:0 !important;
		border:none !important;

		-webkit-box-shadow: none; 
		-moz-box-shadow: none;
		box-shadow: none;
	}
	
	#signup.nocf ul#form-layout li.first {
		width:auto;
		max-width:300px;
	}

	#signup-page header {
		overflow:hidden;
	}
	
	
	/*----- Medium -----*/
	
	#signup.medium.hascf #error, 
	#signup.medium .error {
		left:10px;
		right:auto;
		bottom:0px;
	}
	
	#signup.medium.hascf label {
		float:none;
		margin:8px 0;	
		width:auto;
	}
	
	#signup.medium.hascf ul#form-layout,
	#signup.medium.hascf ul#form-layout li {
		border:none;
		text-align:left !important;	
	}
	
	#signup.medium.hascf ul#form-layout li {
		margin:0 0 24px 0;
		padding:0;
	}
	
	#signup.medium.hascf ul#form-layout li.hascf-submit-button {
		padding:0;
	}
	
	#signup.medium.hascf input[type=text], 
	#signup.medium.hascf input[type=email], 
	#signup.medium.hascf textarea,
	#signup.medium.hascf .radio-group,
	#signup.medium.hascf .checkbox-group,
	#signup.medium.hascf select {
		float:none;
	}
	
	#signup.medium.hascf ul#form-layout li.last {
		padding-left:0;	
	}
	
	
	/*----- Large -----*/
	
	#signup .signup-left,
	#signup .signup-right {
		display:block;
		padding:0 !important;
		float:none !important;
		width:auto !important;
	}
	
	#signup.large .signup-left,
	#signup.large .signup-right {
		display:block;
		padding:0 !important;
	}
	
	#signup.large .signup-left h2,
	#signup.large .signup-left p,
	#signup.large .signup-left div {
		margin-right:0;
	}
	
	#signup.large #presignup-content.signup-left,
	#signup.large #success-content.signup-left {
		margin:0 0 30px 0 !important;
	}
	

	
/* #Learn More
================================================== */
	
	#learn-more-tab {
		margin:0px auto;
		width: auto;
		float:none;
	}
	
	a#learn-more {
		width:auto;
		margin-right:0;
		float:none;
	}
	
	
	
/* #Footer (Social Icons)
================================================== */
	
	ul#inner-footer li.inner-footer_icon.facebooklike,
	ul#inner-footer li.text-link {	
		float: left;
		display: block;
		width: 100%;
		margin:10px 0;
	}
	
	ul#inner-footer li.inner-footer_icon.facebooklike {
		margin-bottom:30px;
	}

	

/* #Returning User Tooltip
================================================== */
	
	a#reusertip {
		display:inline-block;
		float:none;
		margin-left:10px;
	}
	
	
	
/* #Site Credits
================================================== */
	
	ul#footer {
		width:100%;
		right:auto;
		left:auto;
		padding:0;
		margin-top:30px; 
	}
	
	ul#footer li {
		padding:2px 40px;
	}

	
	
/* #Plugin: jqModal
================================================== */
	
	.jqmWindow {
	    margin-left: -120px;
	    width: 240px;
	}



/* #iPhone and Android
================================================== */

	@media screen and (max-width: 479px) {
	
		#fancybox-overlay {
			display: none !important; /* until Android fixes their z-index bug, just don't show the overlay...*/
		}
	
		a#learn-more,
		#signup-page #signup label,
		#signup input[type=text], 
		#signup input[type=email], 
		#signup textarea,
		#signup select {
			font-size:1.6em !important;
		}
		
		#signup input[type=text], 
		#signup input[type=email], 
		#signup textarea,
		#signup select,
		#signup .radio-group,
		#signup .checkbox-group {
			width:100%;
			max-width:280px;
			min-width:280px;
		}
		
		#email-layout #emailinput input#email {
			width:100% !important;
			max-width:inherit !important;
			min-width:inherit !important;
		}
		
		a#learn-more,
		#signup,
		#signup.large,
		#signup.medium,
		#signup.small,
		#signup.large .signup-left,
		#signup.large .signup-right {	
			padding: 20px !important;
		}
		
		#signup,
		#signup.large,
		#signup.medium,
		#signup.small {
			padding: 20px 20px 40px !important;
		}
		
		#signup.large .signup-left,
		#signup.large .signup-right {
			display:block;
			padding:0 !important;
		}
		
		#signup.large #presignup-content.signup-left,
		#signup.large #success-content.signup-left {
			margin:0 0 30px 0 !important;
		}
		
		ul#footer li {
			padding:2px 20px;
		}
	
		#signup input#submit-button {
			height:40px;
		}
		
	}